credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'T2@3R@C8tFL*xD&'
      project-domain-name: Default
      tenant-name: juju_epc-project_2584497a-4a32-44fc-bbb3-d17880ba78c9
      user-domain-name: Default
      username: juju_epc-user_2584497a-4a32-44fc-bbb3-d17880ba78c9